關于 的工單提醒

<div>你好, #{recipient.firstname}:</div>
<br>
<div>客戶  到達提醒時間, 請你留意.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
